#soc_icons1 > div{
margin-right:-2px;
}

#soc_youtube {
	display: inline-block;
} 
#soc_skp {
	display: inline-block;
} 
#soc_facebook{
	display: inline-block;
} 
#soc_twitter { 
	display: inline-block;
} 
#soc_vk {
	display: inline-block;
} 
#soc_mail {
	display: inline-block;
} 
#logo_header{
	display:inline-block;
}
/*      Our Special Offer banners      */
.TransparentCell{
  background-image:url(../img/75p_white.png);
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/75p_honey.png');
}
#pozvonite_nam {
	display:inline-block;
}
#soc_phone{
	display:inline;
}
#OurSpecialOffers {
	display:inline;
}
#SpecOfferBanner{
	display:inline;
}
#ppKredNaPok{
	display:inline;
}
#ppBezprocRaz{
	display:inline;
}
#ppDopDohod{
	display:inline;
}
#soc_icons1{
	display:inline-block;
	margin-top:18px;
}
#SocialMedia{
	float:right;
	width:300px;
	height:102px;
}
#SocialMedia div{
	padding:0 1px 0 1px;
}
#soc_icons2{
	float:right;
}
#main_text {
	text-align:justify;
}
#main_text h1{
	font-size:1.2em;
}
#main_text h2 {
	font-size:1.1em;
}
#main_text h3 {
	font-size:1.05em;
}

